Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:41:22 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ismail                    Bot:  Hi again! Bot:  Please enter your name Customer:  ismail Bot:  Hi Ismail ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665681378 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:22 AM, 03rd Jun                   badri                   Hi, ismail  Thank you for contacting us. My name is badri , I will be happy to assist you.           09:22 AM, 03rd Jun                     ismail                    Hi Badri. I came back again for my delayed order           09:23 AM, 03rd Jun                     ismail                    9665681378           09:23 AM, 03rd Jun                   badri                   you can come at any time we will be happy to serve you           09:24 AM, 03rd Jun                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           09:24 AM, 03rd Jun                     ismail                    My order placed 30 May for click and collect from Madina mall. Till now shown as placed only           09:24 AM, 03rd Jun                     ismail                    Sure           09:24 AM, 03rd Jun                   badri                   yes as I see your order has been delay           09:26 AM, 03rd Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:26 AM, 03rd Jun                   badri                   Is there anything else I can assist you with today?           09:26 AM, 03rd Jun                     ismail                    Thank you so much           09:26 AM, 03rd Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 AM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663214